using UnityEngine;
using System.Collections;

public class GameManager : MonoBehaviour {

	// Use this for initialization
	void Start () {
		DontDestroyOnLoad(this);
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetKeyDown("mouse 0")){
			Screen.lockCursor = true;
		}
		if (Input.GetKeyDown("escape")){
			Screen.lockCursor = false;
			Application.Quit();
		}
	}
}
